PDA

View Full Version : Problem after installing patch 304



m0rf3s
02-01-2005, 04:17 PM
Hello. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

I have this weird problem, after installing the patch for the stand alone PF, i have this error (see pic on link)

http://gothicpt.no.sapo.pt/PF_1.jpg

I dont know why this happens, cuz im installing the patch "patch304" wich is the right one for the Stand Alone installation.

Anyway, i can play the game without the patch. Weird... http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

Thanks for any help.

m0rf3s
02-01-2005, 04:17 PM
Hello. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

I have this weird problem, after installing the patch for the stand alone PF, i have this error (see pic on link)

http://gothicpt.no.sapo.pt/PF_1.jpg

I dont know why this happens, cuz im installing the patch "patch304" wich is the right one for the Stand Alone installation.

Anyway, i can play the game without the patch. Weird... http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

Thanks for any help.

delta_9_tetra
02-01-2005, 04:27 PM
You need to install patch 303 first before installing patch 304.

horseback
02-01-2005, 04:45 PM
Are you getting this every time? Or just once in a while?

It has happened to me a few times, usually accompanied by a lockup, which Windows/Microsoft assures me has something to do with a Java program, and directs me to the Sun Microsystems website for a download.

Recently, I removed the Java drivers and program, and re-downloaded and installed the program. No problems in the last three or four days. So far, so good.

cheers

horseback

steve_v
02-01-2005, 07:50 PM
see here: http://www.ati.com/support/infobase/4349.html